#!/usr/bin/make -f

export PYBUILD_NAME=django-solo

%:
	dh $@ --buildsystem=pybuild --test-tox

execute_before_dh_auto_configure:
	if [ -d solo ]; then mv solo django_solo; fi

execute_after_dh_clean:
	rm -rf files
	if [ -d django_solo ]; then mv django_solo solo; fi
